// Overrides

"APPOVERRIDE_1" = "Control Strip Expandida";
"APPOVERRIDE_2" = "Mostrar as Teclas F1, F2, etc.";
"APPOVERRIDE_3" = "Controles do Aplicativo";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Ações Rápidas";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Ajustes";
"Favorite" = "Favorito";

"Quit" = "Encerrar";
"Hide" = "Ocultar";
"Show" = "Mostrar";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Ajustes";
"ABOUT_TAB" = "Sobre";
